Versions Packages Information History CVEs Related Badges Report

Packages for filezilla

153 package(s) known

filezilla

3.39.0 Potentially vulnerable (3.39.0-r0)

filezilla-doc

3.39.0 Potentially vulnerable (3.39.0-r0)

filezilla-lang

3.39.0 Potentially vulnerable (3.39.0-r0)

filezilla

3.42.1 (3.42.1-r0)

filezilla-doc

3.42.1 (3.42.1-r0)

filezilla-lang

3.42.1 (3.42.1-r0)

filezilla

3.46.0 (3.46.0-r0)

filezilla-doc

3.46.0 (3.46.0-r0)

filezilla-lang

3.46.0 (3.46.0-r0)

filezilla

3.48.1 (3.48.1-r0)

filezilla-doc

3.48.1 (3.48.1-r0)

filezilla-lang

3.48.1 (3.48.1-r0)

filezilla

3.51.0 (3.51.0-r0)

filezilla-doc

3.51.0 (3.51.0-r0)

filezilla-lang

3.51.0 (3.51.0-r0)

filezilla

3.40.0 Potentially vulnerable (3.40.0-alt1)

filezilla

3.50.0 (3.50.0-alt1)

filezilla

3.46.0 (3.46.0-1)
Arch
community

filezilla

3.46.3 (3.46.3-1)

filezilla-bin

3.51.0 (3.51.0-1)

filezilla-storj

3.31.0 Potentially vulnerable (3.31.0-1)

filezilla-svn

9847 (9847-1)
Chakra
gtk

filezilla

3.46.3 (3.46.3-1)

FileZilla

3.51.0

FileZilla (Portable)

3.26.2 Potentially vulnerable
CRUX 3.5
contrib

filezilla

3.51.0

filezilla

3.27.0 Potentially vulnerable (3.27.0-1)

filezilla-debuginfo

3.27.0 Potentially vulnerable (3.27.0-1)
Deepin
main

filezilla

3.30.0 Potentially vulnerable (3.30.0-1)

filezilla

3.9.0.5 Potentially vulnerable (3.9.0.5-1)

filezilla

3.24.0 Potentially vulnerable (3.24.0-1)

filezilla

3.39.0 Potentially vulnerable (3.39.0-2+deb10u1)
Devuan 4.0 (Chimaera)
chimaera/main

filezilla

3.50.0 (3.50.0-3)
Devuan Unstable
unstable/main

filezilla

3.51.0 (3.51.0-1)

ftp/filezilla

3.40.0 Potentially vulnerable (3.40.0_5)

filezilla

3.7.3 Potentially vulnerable (3.7.3-3.el6)

filezilla

3.7.4.1 Potentially vulnerable (3.7.4.1-1.el7)

filezilla

3.49.1 (3.49.1-3.el8)
Fedora 26
updates

filezilla

3.30.0 Potentially vulnerable (3.30.0-1.fc26)
Fedora 26
release

filezilla

3.26.2 Potentially vulnerable (3.26.2-1.fc26)
Fedora 27
updates

filezilla

3.31.0 Potentially vulnerable (3.31.0-1.fc27)
Fedora 27
release

filezilla

3.28.0 Potentially vulnerable (3.28.0-1.fc27)
Fedora 28
updates

filezilla

3.41.2 (3.41.2-1.fc28)
Fedora 28
release

filezilla

3.32.0 Potentially vulnerable (3.32.0-1.fc28)
Fedora 29
updates

filezilla

3.43.0 (3.43.0-2.fc29)
Fedora 29
release

filezilla

3.37.1 Potentially vulnerable (3.37.1-1.fc29)
Fedora 30
updates

filezilla

3.44.2 (3.44.2-1.fc30)
Fedora 30
release

filezilla

3.41.2 (3.41.2-1.fc30)
Fedora 31
release

filezilla

3.45.1 (3.45.1-1.fc31)
Fedora 32
updates

filezilla

3.48.1 (3.48.1-1.fc32)
Fedora 32
release

filezilla

3.46.3 (3.46.3-3.fc32)
Fedora 33
development

filezilla

3.49.1 (3.49.1-2.fc33)

filezilla

3.51.0 (3.51.0-1.fc34)

ftp/filezilla

3.40.0 Potentially vulnerable (3.40.0_5)

filezilla

3.51.0
Funtoo 1.4
net-kit

net-ftp/filezilla

3.44.2

net-ftp/filezilla

3.51.0

net-ftp/filezilla

3.50.0

net-ftp/filezilla

3.47.2.1

filezilla

3.50.0

FileZilla

3.3.0.1 Potentially vulnerable
HP-UX 11.31
hppa_32

filezilla

3.0.4 Potentially vulnerable
HP-UX 11.31
ia64_32

filezilla

3.0.4 Potentially vulnerable
Hyperbola
community

filezilla

3.25.2 Potentially vulnerable (3.25.2-1)

filezilla

3.50.0 (3.50.0-3)
KaOS
apps

filezilla

3.51.0 (3.51.0-1)

net-ftp/filezilla

3.50.0

net-ftp/filezilla

3.49.1

net-ftp/filezilla

3.48.1

net-ftp/filezilla

3.48.0

net-ftp/filezilla

3.47.2.1

net-ftp/filezilla

3.51.0

net-ftp/filezilla

3.50.0

net-ftp/filezilla

3.47.2.1

FileZilla

3.50.0
Mageia 6
core/updates

filezilla

3.31.0 Potentially vulnerable (3.31.0-1.mga6)
Mageia 6
core/release

filezilla

3.26.1 Potentially vulnerable (3.26.1-1.mga6)
Mageia 7
core/updates

filezilla

3.46.3 (3.46.3-1.mga7)
Mageia 7
core/release

filezilla

3.42.1 (3.42.1-1.mga7)
Mageia Cauldron
core/release

filezilla

3.50.0 (3.50.0-2.mga8)
Manjaro Stable
community

filezilla

3.46.3 (3.46.3-1)
Manjaro Testing
community

filezilla

3.46.3 (3.46.3-1)

filezilla

3.46.3 (3.46.3-1)

filezilla

3.44.2 (3.44.2-0.1~mx19+1)

filezilla

3.46.3

filezilla

3.50.0

FileZilla Client

3.41.2

FileZilla Client 64 bit

3.41.2

net/filezilla

3.50.0
OpenMandriva 3.0
main/updates

filezilla

3.37.1 Potentially vulnerable (3.37.1-1)
OpenMandriva 3.0
main/release

filezilla

3.16.1 Potentially vulnerable (3.16.1-1)
OpenMandriva 4.0
main/release

filezilla

3.41.2 (3.41.2-1)
OpenMandriva 4.1
main/release

filezilla

3.46.3 (3.46.3-1)

filezilla

3.50.0 (3.50.0-1)

filezilla

3.49.1 (3.49.1-1)
OpenMandriva Cooker
main/release

filezilla

3.50.0 (3.50.0-1)

filezilla

3.12.0.2 Potentially vulnerable (3.12.0.2-3.2)

filezilla

3.31.0 Potentially vulnerable (3.31.0-lp150.2.5)

filezilla

3.31.0 Potentially vulnerable (3.31.0-lp151.3.5)

filezilla

3.31.0 Potentially vulnerable (3.31.0-lp152.4.9)

filezilla

3.50.0 (3.50.0-1.1)

filezilla

3.50.0 (3.50.0-184.2)
Parabola
community

filezilla

3.46.3 (3.46.3-1)
Pardus
main

filezilla

3.24.0 Potentially vulnerable (3.24.0-1)
Parrot
main

filezilla

3.50.0 (3.50.0-3)

filezilla

3.50.0 (3.50.0-2pclos2020)
  • Summary:
    Fast and reliable FTP client
  • Category:
    • Networking/File transfer

filezilla

3.48.1

net/filezilla

3.50.0

FileZilla

3.48.0 (3.48.0-1)

filezilla

3.39.0 Potentially vulnerable (3.39.0-2+deb10u1)

filezilla

3.50.0 (3.50.0-3)

filezilla

3.24.0 Potentially vulnerable (3.24.0-1)

filezilla

3.39.0 Potentially vulnerable (3.39.0-2+deb10u1)

filezilla

3.50.0 (3.50.0-3)

filezilla

3.50.0
Rosa 2014.1
main/updates

filezilla

3.16.1 Potentially vulnerable (3.16.1-2)
Rosa 2014.1
main/release

filezilla

3.7.4.1 Potentially vulnerable (3.7.4.1-3)
Rosa 2016.1
main/updates

filezilla

3.41.1 (3.41.1-2)
Rosa 2016.1
main/release

filezilla

3.24.0 Potentially vulnerable (3.24.0-3)
Rosa 2019.1
main/release

filezilla

3.48.0 (3.48.0-1)
Rosa Server 7.3
extra/release

filezilla

3.7.4.1 Potentially vulnerable (3.7.4.1-1.res7)
Rosa Server 7.5
extra/release

filezilla

3.7.4.1 Potentially vulnerable (3.7.4.1-1.res7)

filezilla

3.16.1 Potentially vulnerable
  • Summary:
    filezilla (the free FTP solution)

filezilla

3.7.3 Potentially vulnerable

filezilla

3.7.3 Potentially vulnerable

filezilla

3.48.0

filezilla-dbginfo

3.48.0
Trisquel 6.0
toutatis/main

filezilla

3.5.3 Potentially vulnerable (3.5.3-1ubuntu2)
Trisquel 7.0
belenos/main

filezilla

3.7.3 Potentially vulnerable (3.7.3-1ubuntu1)
Trisquel 8.0
flidas/main

filezilla

3.15.0.2 Potentially vulnerable (3.15.0.2-1ubuntu1)
Trisquel 9.0
etiona/main

filezilla

3.28.0 Potentially vulnerable (3.28.0-1)
Ubuntu 12.04
precise/universe

filezilla

3.5.3 Potentially vulnerable (3.5.3-1ubuntu2)
Ubuntu 16.04
xenial/universe

filezilla

3.15.0.2 Potentially vulnerable (3.15.0.2-1ubuntu1)
Ubuntu 20.04
focal/universe

filezilla

3.46.3 (3.46.3-1build1)

filezilla

3.51.0 (3.51.0_1)

FileZilla

3.50.0

Filezilla Client

3.48.0